-- 基础信息
base_info = {
	group_id = 177006052
}

-- DEFS_MISCS
regionID = 52001
DarkLevel = 4

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 52001, shape = RegionShape.POLYGON, pos = { x = 673.406, y = 353.000, z = -437.484 }, height = 494.000, point_array = { { x = 297.036, y = -393.331 }, { x = 408.903, y = -396.249 }, { x = 488.468, y = -549.647 }, { x = 902.297, y = -535.804 }, { x = 1026.274, y = -139.213 }, { x = 1508.694, y = -625.241 }, { x = 1473.678, y = -830.957 }, { x = 1161.641, y = -899.829 }, { x = 924.117, y = -706.296 }, { x = 224.090, y = -657.629 }, { x = -161.881, y = -400.984 }, { x = 66.021, y = 24.861 }, { x = 353.353, y = -29.877 }, { x = 328.581, y = -201.383 }, { x = 268.516, y = -283.785 } }, area_id = 210 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 52001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_5/DarkPressure"
